Bug Reports

Page breaks after installing the latest version of Advanced Module Manager...

2 months 1 week ago #90254

Carey Butterworth's Avatar Carey Butterworth

Used a pre-populated template from Joomla shack titled the Alasse Template and and began installing all my usual extensions and the page totally broke.
Took a couple of hours of trial and error, but finally narrowed the problem down with the subject extension.
Have used advanced module manager with most of my sites in the past with no problems, but this version (7.12.3 Pro) breaks the all pages when displayed.
Thought you'd want to know....
Using Joomla 3.9.12 and PHP 7.4.2.

thanks,

2 months 1 week ago #90259

Peter van Westen's Avatar Peter van Westen Admin

Do you have the same issue when using the Joomla core template?
In other words: Is this an issue between the Alasse Template and Advanced Module Manager?

PS: Update your Joomla version to the latest!

2 months 1 week ago #90261

Carey Butterworth's Avatar Carey Butterworth

Updated to the latest joomla version, and it still breaks when I restore the last backup and install Advance Module manager one again.

As far as the joomla core template, hard to tell if things break when I make it the default since module positions are completely different in the joomlashack pre-populated template package.

Thanks.

2 months 1 week ago #90263

Peter van Westen's Avatar Peter van Westen Admin

This sounds like an incompatibility with that pre-installation you are using. So probably best to redirect your questions to the Joomlashack support.
If you can reproduce the issue on a fresh Joomla setup with the core template, let me know.

2 months 1 week ago #90264

Carey Butterworth's Avatar Carey Butterworth

I hear you, but of course they will say their template package is just fine and advance module manager is at fault. Anyway, thanks for the response and if you are interested, I'll send you the .jpa file for the pre-populated template if you are interested.
In general, I do love your extensions... they have served me well over the years!

Regards,
Carey

2 months 1 week ago #90269

Peter van Westen's Avatar Peter van Westen Admin

Yes, I get that.
But I can't really offer support on a pre-packaged version of Joomla which contains some framework that overrides core functionality of Joomla and does god-knows what else.
This most probably comes down to that template and Advanced Module Manager being incompatible.

You could try playing around with the system plugin ordering.
See: www.regularlabs.com/guides/242-plugin-order-is-important